/* Class = "NSButton"; ibShadowedToolTip = "Include hours in durations"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Включить часы в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in durations"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Включить дни в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in durations"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Включить недели в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in durations"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Включить месяцы в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in durations"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Включить годы в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in durations"; ObjectID = "264"; */
"264.ibShadowedToolTip" = "Включить секунды в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in durations"; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Включить минуты в длительность";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in date values"; ObjectID = "323"; */
"323.ibShadowedToolTip" = "Включить секунды в значения дат";

/* Class = "NSButton"; ibShadowedToolTip = "Include time of day in date values"; ObjectID = "325"; */
"325.ibShadowedToolTip" = "Включить время дня в значения дат";

/* Class = "NSTextFieldCell"; title = "Currency"; ObjectID = "336"; */
"336.title" = "Валюта";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "340"; */
"340.title" = "Длит.";

/* Class = "NSComboBoxCell"; title = "$1,234.56"; ObjectID = "345"; */
"345.title" = "$1,234.56";

/* Class = "NSTextFieldCell"; title = "Dates"; ObjectID = "358"; */
"358.title" = "Даты";

/* Class = "NSButtonCell"; title = "seconds"; ObjectID = "359"; */
"359.title" = "секунд";

/* Class = "NSButtonCell"; title = "time of day"; ObjectID = "360"; */
"360.title" = "время дня";

/* Class = "NSTextFieldCell"; title = "Effort"; ObjectID = "381"; */
"381.title" = "Об. раб.";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in efforts"; ObjectID = "384"; */
"384.ibShadowedToolTip" = "Включать секунды в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in efforts"; ObjectID = "386"; */
"386.ibShadowedToolTip" = "Включать минуты в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include hours in efforts"; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Включать часы в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in efforts"; ObjectID = "390"; */
"390.ibShadowedToolTip" = "Включать дни в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in efforts"; ObjectID = "392"; */
"392.ibShadowedToolTip" = "Включать недели в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in efforts"; ObjectID = "394"; */
"394.ibShadowedToolTip" = "Включать месяцы в объем работ";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in efforts"; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Включать годы в объем работ";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "426"; */
"426.title" = "секунд";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "428"; */
"428.title" = "минут";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "430"; */
"430.title" = "часов";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "432"; */
"432.title" = "дней";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "434"; */
"434.title" = "недель";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "436"; */
"436.title" = "месяцев";

/* Class = "NSTextFieldCell"; title = "years"; ObjectID = "438"; */
"438.title" = "лет";

/* Class = "NSBox"; title = "Box"; ObjectID = "439"; */
"439.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "440"; */
"440.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "441"; */
"441.title" = "Box";